**To start a stream processor**

The following ``start-stream-processor`` command starts the specified video stream processor. ::

    aws rekognition start-stream-processor \
        --name my-stream-processor 

This command produces no output.

For more information, see `Working with Streaming Videos <https://docs.aws.amazon.com/rekognition/latest/dg/streaming-video.html>`__ in the *Amazon Rekognition Developer Guide*.
